
/* .site_main{min-height: 70vh;} */
.error{color: red;}
/* Cart Main Header Start */
.cart_mainheader{position:sticky;top:0;z-index:90;width:100%;left:0;right:0;padding-block: 2rem; background:var(--color-white);transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.cart_mainheader>.container-fluid{display:flex;align-items:center;padding-inline:9.7rem 11.5rem;}
.cartsite_brand{max-width:12.4rem;margin-inline:auto;}
.carttop_header{display: none;}
@media(max-width:767px){
  .cart_mainheader{padding-block: 1.1rem 1.9rem;}
  .cart_mainheader>.container-fluid{padding-inline: 2rem;}
  .carttop_header{display: flex;margin-bottom: 1.9rem; align-items:center;justify-content:center;}
  .carttop_contact{display:flex;align-items:center;justify-content:center;gap:1rem;border-bottom:0.1em solid rgb(112 112 112 / 20%);padding-bottom:0.5rem;margin-bottom:0.5rem;}
  .carttop_contact>img{width:1.2rem;flex-shrink:0;}
  .carttop_contact>p{font:var(--font-14); color:var(--color-black);}
  .carttop_contact>a{font:var(--font-14);letter-spacing: 0.036rem;color:var(--color-1e);}
}
/* Cart Main Footer Start */
.cartmain_footer{position:relative;max-width:var(--max-width2600);margin-inline:auto;}
.cartmain_instruct{background-color:var(--color-f3);padding-block:4.3rem;border-bottom:0.1rem solid #DEDEDE;}
.cart_instruct{display:flex;gap:4.5rem;justify-content:space-between;align-items:center;padding:0;padding-inline:1.5rem;margin:0;}
.cart_instruct>li>a{display:flex;gap:1rem;align-items:center;}
.cart_instruct>li>a>img{width:2.5rem;height:2.5rem;flex-shrink:0;}
.cart_instruct>li>a>span{font:var(--font-14);line-height:1.25;color:var(--color-33);width:10.8rem;}
.cart_instruct>li>a:hover>span{color:var(--color-black);}
.cartmain_footer>.container{max-width:min(1476px,76.875vw);padding-inline:0;}
.cartfoot_grid{display:grid;grid-template-columns:repeat(2,1fr);gap:3rem;padding-block:5rem;margin-inline:auto;}
.cartfoot_social{max-width:100%;margin-right:auto;}
.cartfoot_social>h6{font:var(--font-15);font-weight:var(--fw-500);letter-spacing:0.15rem;color:var(--color-60);margin-bottom:3rem;text-transform:uppercase;}
.cartfoot_social>ul{display:flex;gap:1rem;padding:0;margin:0 0 3rem 0;}
.cartfoot_social>ul>li{list-style:none;}
.cartfoot_social>ul>li>a{display:block;width:1.6rem;height:1.6rem;}
.pay_icon{display:flex;align-items:center;gap:1rem;}
.pay_icon>img{width:2.5rem;}
.cartfoot_contact{min-width:35rem;margin-left:auto;}
.cartfoot_contact>h6{font:var(--font-15);font-weight:var(--fw-500);letter-spacing:0.15rem;color:var(--color-60);margin-bottom:3rem;text-transform:uppercase;}
.cartcontact_list{padding:0;margin:0;}
.cartcontact_list>li{display:flex;align-items:center;gap:1rem;margin-bottom:0.6rem;}
.cartcontact_list>li:last-child{margin-bottom:0;}
.cartcontact_list>li>img{width:1.6rem;flex-shrink:0;}
.cartcontact_list>li>a{display:inline-block;font:var(--font-16);letter-spacing:var(--letter-spacing-0-8);color:var(--color-33);margin-left:2rem;}
.cartcontact_list>li>a:hover{color:var(--color-black);}
.cartfoot_copyright{margin-top:2rem}
.cartfoot_copyright>p{font:var(--font-14);font-style:italic;letter-spacing:0.042rem;font-weight:var(--fw-300);color:var(--color-black);}
.mobcartfoot_copyright{display:none;}
.mobcartfoot_copyright>p{font:var(--font-14);font-style:italic;letter-spacing:0.042rem;font-weight:var(--fw-300);color:var(--color-black);}
.mobcartfoot_copyright>p>strong{display: block;font: inherit;font-weight: inherit;}
.save_for_later{display:flex;justify-content:space-between;}
.save_for_later a{font:var(--font-14);color:var(--color-black);}
.save_for_later a img{max-width:2rem;}
.alert-warning{font:var(--font-14);    letter-spacing: var(--letter-spacing-0-8);}

@media(max-width:991px){
  .cartmain_footer>.container {padding-inline: 4.5rem;max-width:100%;}
  .cart_instruct {gap: 1rem;padding-inline: 0;}
}

@media(max-width: 767px){
  .cart_instruct>li>a>img {width: 2rem;height: 2rem;}
}

/* Cart Area Start */
.cart_stepsec{position: relative;padding-block: 5.4rem 10.8rem;}
.cart_step_wrapper{padding-top:2.7rem;padding-right:2.5rem;}
.cart_step{position: relative;display: flex;justify-content: space-between;margin-bottom: 6.4rem;}
.step_title{position: relative;text-align: center;padding-right: 28%;z-index: 1;}
.step_title:last-child{padding-right:0;}
.step_title:not(:last-child)::after{content:'';position:absolute;bottom:29%;width:212%;height:0.1rem;background-color:var(--color-f3);z-index:-1;}
.step_title:nth-child(2)::after{width:100%;}

.step_title.active:not(:last-child)::after{background-color:#C2C2C2;}
.step_title>p{font:var(--font-14);color:var(--color-black);letter-spacing:0.042rem;}
.step_num{margin-top:1rem;position:relative;}
.step_num>span{display:inline-flex;align-items:center;justify-content:center;font:var(--font-18);font-weight:normal;color:var(--color-black);width:3.9rem;height:3.9rem;opacity:0;background-color:var(--color-e3);border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;}
.step_num::after{content:'';position:absolute;top:50%;left:50%;width:1.5rem;height:1.5rem;opacity:0.8;background-color:var(--color-1e);transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;}
.step_title.active>p{font-weight:var(--fw-500);}
.step_title.active>.step_num>span{opacity:1;}
.step_title.active>.step_num::after{opacity:0;}


.cartstep_grid{display:grid;grid-template-columns:calc(100% - 35rem) 35rem;align-items:start;}
.orderprd_item{position:relative;display:flex;align-items:center;padding-bottom:2.6rem;margin-bottom:2.6rem;border-bottom:0.1rem solid var(--color-f3);}
.orderprd_item:last-child{margin-bottom:0;}
.wishlist_icon{position:absolute;top:0;right:0;justify-content:center;display:flex;flex-wrap:wrap;gap:2rem;}
.orditem_remove{display:flex;}
.orditem_remove>img{width:1.8rem;height:2rem;}
 
.orderprd_item>.shipprod_figure{position:relative;cursor:pointer;width:13.6rem;height:14.5rem;display:flex;flex-shrink:0;background-color:var(--color-f3);padding:1.3rem;}
.orderprd_item>.shipprod_figure>img{margin:auto;}
.shipprod_figure .form-radio{position:absolute;top:0.8rem;left:0.8rem;}
.shipprod_figure .form-radio > input[type="radio"]{width:1.3rem;height:1.3rem;cursor:pointer;appearance:none;-webkit-appearance:none;background-color:var(--color-white);border:0.15rem solid var(--color-white);border-radius:0;position:relative;}
.shipprod_figure .form-radio > input[type="radio"]:checked::before{content:"";position:absolute;left:0.4rem;top:0.1rem;width:0.4rem;height:0.8rem;background:transparent;transform:rotate(45deg);border-right:0.15rem solid var(--color-70);border-bottom:0.15rem solid var(--color-70);border-radius:0;}
.orderprd_caption{padding-left:3rem;width:100%;}
.orderprd_caption>p{margin-bottom:0;line-height:1.2;}

.orderprd_caption>h6{font:var(--font-18);letter-spacing: var(--letter-spacing-0-54);margin-block:0.5rem;}
.ord_itemselect{display:flex;justify-content:space-between;align-items:center;gap:3rem;margin-top:2rem;}
.ord_itemselect>.swprice{font:var(--font-16);font-weight:var(--fw-400);color:var(--color-black);letter-spacing:0.048rem;margin-bottom:0.5rem;}
.quantity{display:flex;align-items:center;justify-content:space-between;width:11.6rem;background:var(--color-f3);border-radius:0.4rem;padding:1.025rem 1rem;user-select:none;}
.quantity button{border:none;background:none;font:var(--font-16);cursor:pointer;font-weight:600;color:var(--color-black);width:2.4rem;height:2.4rem;line-height:1;display:flex;align-items:center;justify-content:center;}
.quantity .num{font:var(--font-15);color:var(--color-black);}
.orderprd_note{text-align:center;padding:2rem;border:0.1rem solid var(--color-f3);margin-top:2.2rem;}
.orderprd_note>p{color:var(--color-black);;}
.cartstep_form .sec_title{padding-bottom:1.8rem;margin-bottom:1rem;border-bottom:0.1rem solid #DEDEDE;}
.cartstep_form .sec_title>p{color:var(--color-black);}
.cartstep_form .sec_title>h6{color:var(--color-black);font: var(--font-18);letter-spacing: var(--letter-spacing-0-54);}
.cartstep_form .viewbtn_dark{max-width:30.5rem;min-width:30.5rem;width:100%;}
.address_form{max-width:72.435rem;}
.form_grid{display: grid;grid-template-columns: 17.12% 48.34% 29.01%; gap: 2rem;}
.form_grid{grid-column: span 2;}

.cartstep_summery label{font:var(--font-14);margin-bottom:1rem;display:block;font-weight:normal;}
.cartstep_summery input[type="file"]{padding:1rem;background-color: transparent;}
.address_form{display:grid;grid-template-columns:repeat(2,1fr);gap:2.1rem 2.4rem;margin-block:4.7rem 4.4rem;}
.cartstep_payment .sec_title{padding-bottom:1.9rem;margin-bottom:3.9rem;border-bottom:0.1rem solid #DEDEDE;}
.cartstep_payment .sec_title>p{color:var(--color-black);}
.cartstep_payment>img{width:auto;}
.cartstep_summery{padding:2.9rem 2rem 1.4rem 2.5rem;background-color:var(--color-f3);position:sticky;top:17rem;    z-index: 1;}
.cartstep_summery .alert{margin-bottom:1rem;}
.summery_tep02 .order_summery{margin-bottom:2.2rem;}
.summery_tep02 .apply_coupon{margin-bottom:8.3rem;}
.summery_tep02 .apply_coupon{margin-bottom:8.3rem;}
.cartstep_summery.summery_tep01{padding-bottom: 3.5rem;}
.cartstep_summery.summery_tep03{padding-bottom: 3.1rem;}
.summery_tep01 .order_summery{padding-bottom:1.9rem;margin-bottom:2.1rem;border-bottom:0.1rem solid #DEDEDE;}
.summery_tep01 .apply_coupon{margin-top:3.7rem;}
.summery_tep01 .order_total{margin-block:5.1rem 1.5rem;}
.summery_tep03 .order_summery{padding-bottom:2rem;margin-bottom:3.5rem;border-bottom:0.1rem solid #DEDEDE;}
.summery_tep03 .order_total{margin-block:4.1rem 3.7rem;}
.summery_tep04 .order_summery{padding-bottom:2rem;margin-bottom:4rem;border-bottom:0.1rem solid #DEDEDE;}
.summery_tep04 .order_total{margin-block:2rem 0;}
.wishlist_icon a.save_for_later img{width:2.2rem;padding:0.2rem;}
.cartstep_summery .loyal_total, .cartstep_summery .net_total{margin-top:2rem;}


@media(max-width:991px){
  .step_title{padding-right: 25%;}
  /* .cartstep_grid {grid-template-columns: 100%;max-width: 80.3rem;margin-inline: auto;} */
  .step_title:not(:last-child)::after {bottom: 22%;}
}
@media(max-width:767px){
  .cart_step{padding-inline:2rem;}
  .cartsite_brand{max-width: 9.3rem;margin-inline:auto;}
  .cartmain_footer{padding-bottom:3.6rem;}
  body:has(.ordergroup_btn) .cartmain_footer{padding-bottom:10rem;}
  .cart_instruct{display: grid;grid-template-columns:100%;gap:2.5rem;padding-inline:0;}
  .cartmain_footer>.container{padding-inline:3.6rem;}
  .cartfoot_grid{gap:1rem;grid-template-columns:100%;}
  .cartfoot_social{width:100%;order:2;margin-top:1rem;}
  .pay_icon{justify-content:space-between;}
  .pay_icon>img{width:2.8rem;height:2rem;padding:0;}
  .cartfoot_contact{min-width:100%;margin-left:0;order:1;}
  .cartfoot_social>h6{display:none;}
  .cartfoot_social>ul{display:none;}
  .cartfoot_copyright{display:none;}
  .mobcartfoot_copyright{display:block;}
  .cart_instruct>li>a>span{  width: 100%;font:var(--font-16);}
  .cartstep_grid{grid-template-columns:100%;}
  .cart_step_wrapper{padding-right:0;padding-top:0;}
  .cart_stepsec{padding-block:2.5rem 0;}
  .cart_stepsec .container{padding-inline:0;}
  .cartstep_summery{padding:2rem 3.6rem 3.4rem;margin-top:4rem;margin-inline:0;position:relative;top:auto;z-index: 10;}
  .summery_tep02 .order_summery{margin-bottom:2rem;}
  .order_total>p>span{opacity:1;}
  .step_num::after{top:50%;width:1.1rem;height:1.1rem;}
  .summery_tep02 .apply_coupon{margin-bottom:0;}
  .orderprd_item{padding-bottom:0;margin-bottom:4rem;border-bottom:0;}
  .cartstep_product{padding-inline:1.3rem;}
  .orderprd_item>.shipprod_figure{width:14.2rem;background-color:transparent;height:auto;padding-block:0;}
  .orderprd_item>.shipprod_figure>img{max-width:12.8rem;object-fit:cover;margin-inline:auto 0;height:13.3rem;}
  .orderprd_caption{padding-left:3.5rem;}
  /* .step_title>p{font:normal normal normal 1rem / 1.333 var(--font-gill);letter-spacing:0.3px;} */
  .step_title.active>p{font-weight:500;}
  .orderitem>figure{flex-shrink:0;width:12rem;}
  .orderitem>figure>img{max-width:100%;}
  .cartstep_form .sec_title>h6{font:var(--font-20);font-weight:500;text-align:center;}
  .cartstep_form:has(.billing_form) .sec_title{padding-bottom:2.7rem;}
  .ord_itemselect .quantity{display:none;}
  .ord_itemselect{margin:1rem 0;}
  .ord_itemselect>.swprice{font:var(--font-16);margin:0;}
  .orderprd_caption>h6{font-weight:500;margin-block:0.5rem 0;}
  .orditem_remove{position:inherit;}
  .orditem_remove>img{width:1.4rem;height:1.6rem;}
  .wishlist_icon{position:inherit;justify-content:flex-start;}
  .applly_cmob{display:flex;flex-direction:column-reverse;border-top:1px solid #ddd;padding-top:2.1rem;}
   .applly_cmob:has( + .alert){margin-bottom:1rem;}
  .order_summery>p{font:var(--font-17);}
  .order_total>p{font:var(--font-16);font-weight:300;}
  .order_total>p>span{opacity:1;}
  .orderitem_caption>p{margin-bottom:0.2rem;}
  .cartstep_form .sec_title{margin-bottom:0;border-bottom:0px;}
  .orderitem>figure{flex-shrink:0;width:7rem;}
  .address_form {grid-template-columns: repeat(1, 1fr);margin-block: 0 5rem;}
  .form_grid { grid-column:auto;grid-template-columns:100%;}

}


@media (max-width:515px){
  .step_title{padding-right:15%;}
}

@media(max-width:320px){
  .cartmain_footer>.container{padding-inline:2.6rem;}
}
.order_summery{display:flex;gap:2.4rem;}
.order_summery>p{color:var(--color-black);margin:0;line-height:1.2;}
.order_summery>p:nth-of-type(2){color:var(--color-60);}
.ship_summery{margin-bottom:3rem;}
.ship_summery>h6{font:var(--font-15);color:var(--color-black);padding-bottom:2rem;margin-bottom:2rem;border-bottom:0.1rem solid #DEDEDE;}
.cart_subtotal{margin-top:3.5rem;padding-block:2rem;border-block:0.1rem solid #DEDEDE;}
.cart_subtotal>ul{padding:0;margin:0;}
.cart_subtotal>ul>li{display:flex;justify-content:space-between;gap:2rem;margin-bottom:1.8rem;color:var(--color-black);}
.cart_subtotal>ul>li:last-child{margin-bottom:0;}
.cart_subtotal>ul>li>span{color:var(--color-60);}
.ship_detail{padding-right:12.4rem;}
.ship_detail>p{line-height:1.3;margin-bottom:1rem;}
.ship_detail>p:last-of-type{margin-bottom:0;}
.cartstep_form:has(.billing_form) .sec_title{padding-bottom:3rem;}
.cartstep_form .sec_title:has(.edit_btn){display:flex;justify-content:space-between;}
.cartstep_form .sec_title>.edit_btn{padding-top:0;}
.billing_form{display:grid;grid-template-columns:70% 30%;align-items:start;padding-top:3rem;}
.billing_detail h6{font:var(--font-16);letter-spacing:var(--letter-spacing-0-8);font-weight:var(--fw-500);margin-bottom:1rem;}
.billing_detail p{font-weight:300;margin-bottom:0.5rem;}
.samebillig_form{margin-block:4rem;}
.edit_billing{display:inline-flex;align-items:center;gap:3.1rem;justify-content:end;}
.proceed_btn{display:flex;gap:2.5rem;align-items:center;margin-top:5rem;}
.guest_stepsec{padding-block: var(--space-50) var(--space-150);}
.createaccount_sec{padding-block:var(--space-50) var(--space-150);border-bottom:0.1rem solid #DEDEDE;}
.register_form .sec_title{margin-bottom:5rem;text-align:center;}
.register_form .sec_title>h1{margin-bottom:3rem;}
.register_form .sec_title>p{line-height:1.2;}
.form-checkbox>input[type="checkbox"]{top:0;width:12px;height:12px;border-color:var(--color-70);border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;}
.form-checkbox>label{font:var(--font-14);font-weight:var(--fw-400);letter-spacing:0.042rem;color:var(--color-black);font-style:italic;display:block;line-height:unset;}
.form-checkbox input[type="checkbox"]:checked::before{left:3px;top:1px;width:4px;height:6px;border-right:0.15rem solid var(--color-70);border-bottom:0.15rem solid var(--color-70);}
.cartstep_summery .form-checkbox{margin-block:2.5rem 2.9rem;}
.cartstep_summery .form-checkbox label{font-weight:normal;margin-bottom:0;}
.apply_coupon{position:relative;}
.apply_coupon>.form-group{position:relative;display:flex;}
.apply_coupon input{align-content:center;padding:0.5rem 1.9rem;background-color:var(--color-white);border:0;border-bottom:0.1rem solid #cbcbcb;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;}
.apply_coupon input:focus{outline:none;}
.apply_coupon .apply_btn{position:relative;cursor:pointer;display:inline-flex;align-items:center;justify-content:center;overflow:hidden;z-index:1;font:var(--font-16);letter-spacing:var(--letter-spacing-0-8);background-color:var(--color-46);padding:0.5rem 0.5rem;max-width:7.6rem;width:100%;height:4rem;color:var(--color-white);border:0;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;}
.apply_coupon .apply_btn::after{content:'';position:absolute;width:100%;height:100%;inset:0;background-color:var(--color-white);opacity:0.1;z-index:-1;transform:translateX(-120%);transition-property:transform;transition-timing-function:cubic-bezier(0.56,0,0,0.99);transition-duration:0.6s;-webkit-transform:translateX(-120%);-moz-transform:translateX(-120%);-ms-transform:translateX(-120%);-o-transform:translateX(-120%);}
.apply_coupon .apply_btn:hover::after{transform:translateX(0);transition-duration:1s;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);}
.order_total{display:flex;justify-content:space-between;gap:2rem;margin-bottom:1.8rem;}
.order_total>p{color:var(--color-black);margin:0;}
.order_total>p:last-of-type{text-align:right;}
.order_total>p>span{display:block;font:var(--font-12);color:var(--color-black);opacity:0.6;}
.ordergroup_btn>a{text-align:center;display:flex;}
.ordergroup_btn>a:nth-child(2){margin-top:1rem;}
.orderitem{display:flex;align-items:center;gap:0.5rem;}
.orderitem>figure{flex-shrink:0;padding:0.2rem;width:7.2rem;height:7.2rem;}
.orderitem>figure>img{width:100%;}

.orderitem_caption>.qty{font:var(--font-16);color:var(--color-33);letter-spacing:0.048rem;display:flex;gap:0.6rem;align-items:center;}
.orderitem_caption>.qty>span{font:inherit;color:inherit;}
.orderitem_caption>.swprice{font:var(--font-16);font-weight:var(--fw-400);color:var(--color-black);letter-spacing:0.048rem;margin-bottom:0.5rem;}
.proceed_btn_at_checkout{display:flex;align-items:center;gap:2rem;flex-wrap:wrap;}
.orderitem_caption p{margin-bottom:0;}
.orderitem_caption h6{font:var(--font-18);letter-spacing: var(--letter-spacing-0-54);}



@media screen and (max-width:767px){
  .cartstep_form{padding-inline:2rem;}
  .billing_form{grid-template-columns:100%;background-color:var(--color-f3);padding:2rem 1.7rem;margin-bottom:1rem;}
  .billing_form .form-control, .billing_form .form-select{background-color:var(--color-white);}
  .billing_form:last-child{margin-bottom:0;}
  .edit_billing{justify-content:flex-start;padding-top:1rem;margin-top:1rem;}
  .billing_detail h6{font-weight:500;}
  .billing_detail p{color:var(--color-1e);}
  .edit_btn{font:var(--font-17);}
  .edit_billing p,.edit_billing span{font:var(--font-17);}
  .step_num>span{width:2.1rem;height:2.1rem;font:var(--font-14);}
  .step_title:not(:last-child)::after{bottom:24%;}
  .order_total{margin-bottom:1rem;}
  .summery_tep01 .order_total{margin-block:2.3rem 1em;}
  .apply_coupon input{padding: 0.4rem 1.4rem; height: auto;}
  .apply_coupon .apply_btn{font-weight:300;padding: 0.5rem 1.4rem;}
  .wishlist_icon a.save_for_later img{width:1.8rem;}
  .register_form .sec_title{margin-bottom: 2.6rem;}
  .register_form .sec_title>h1{margin-bottom:1.6rem;}
  .register_form .sec_title>p{font:var(--font-14);color:var(--color-black);font-weight:300;}
  .samebillig_form {margin-block:3rem;text-align:center;}
  .proceed_btn_at_checkout{padding: 0; margin-top: 3rem;justify-content:start;}
  .order_summery>p:nth-of-type(2){color:var(--color-black);font-weight:300;}
  .proceed_btn{gap: 0;margin-top: 2rem;}
}
.updata_modal .modal-content{background-color:transparent;max-width:80rem;}
.updata_body{padding:4rem 3.5rem;background-color:var(--color-white);width:100%;margin-inline:auto;}
.updata_body .sec_title{text-align:center;margin-bottom:4rem;}
.update_form .form-group{margin-bottom:2rem;}
.update_form .form_grid{grid-template-columns:18.15% 48.34% 29.01%;}
.login_formwrapper{padding-inline:4.5rem;}
.login_stepsec{padding-block: var(--space-100) var(--space-150);}
.login_grid{display:grid;grid-template-columns:repeat(2,1fr);}
.guest_checkout{text-align:center;padding-right:18rem;border-right:0.1rem solid rgb(112 112 112 / 30%);}
.guest_checkout>.title26{margin-bottom:4.1rem;}
.guest_checkout>p{color:var(--color-black);}
.login_form{max-width:44.95rem;width:100%;margin-left:auto;}
.login_form .title36{text-align:center;margin-bottom:3.4rem;}
.login_form h2{text-align:center;margin-bottom:3.4rem;}
.login_form .form-group:not(:last-child){margin-bottom:2rem;}
.login_form .remember_group{margin-top:3rem;padding-inline:1rem;}
.login_form .form-btn:last-child{margin-top:3rem;}
.login_formwrapper .form-group{padding-inline:1.5rem 9.6rem;margin-bottom:3rem;}
.register_form{max-width:71.8rem;margin-inline:auto;}
.register_form .form-group{margin-bottom:2rem;}
.register_form .form-group small{font:var(--font-14);color:var(--color-black)}
.text-danger{font:var(--font-12);color: red;}
.register_form .form-group .text-danger{display: inline-block;font:var(--font-12);color: red; margin-top: 1rem;}
.remember_group{display:flex;justify-content:space-between;gap:3rem;}
.remember_group:has(.text-danger){flex-wrap: wrap;gap: 1rem;}
.remember_group .form-checkbox{align-items:center;}
.remember_group .form-checkbox>input{top:0;width:12px;height:12px;border-color:var(--color-70);border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;}
.remember_group .form-checkbox>label>a{font-weight:var(--fw-500);color:var(--color-black);;}
.remember_group .form-checkbox input[type="checkbox"]:checked::before{left:0.3rem;top:0.1rem;width:0.4rem;height:0.7rem;}
.forgot_btn{font:var(--font-14);color:var(--color-black);text-decoration:underline;font-style:italic;}
.form-btn{text-align:center;margin-top:5rem;}
.form-btn>.viewbtn_dark{min-width:30.4rem;padding-inline:2.6rem;}
.form-btn>.viewbtn_dark:hover{color:var(--color-white);}
.or_text{position:relative;text-align:center;margin-block:3rem 2rem;z-index:1;}
.or_text::after{content:'';position:absolute;top:50%;left:0;z-index:-1;background-color:rgb(0 0 0 / 20%);height:0.1rem;width:100%;}
.or_text>span{position:relative;font:var(--font-18);display:inline-block;background-color:var(--color-white);}
.other_login{display:flex;gap:1rem;}
.other_login>a{width:100%;display:inline-flex;gap:1.3rem;align-items:center;font:var(--font-15);line-height:0.934;color:var(--color-1e);background-color:transparent;border:0.1rem solid #D6D6D6;padding:0.8rem 1.3rem 0.8rem 1.3rem;}
.other_login>a>img{width:3rem;height:3rem;}
.other_login>a:hover{color:var(--color-1e);border-color:var(--color-1e);}
.login_grid:has(:not(.guest_checkout)){ display: block;}
.login_grid:has(:not(.guest_checkout)) .login_form{margin-inline: auto;}
/* Thank You Area Start */
.thank_sec{position: relative;}
.thankyou_bx{max-width:calc(100% - 5rem);text-align:center;padding:0 8.2rem 8.2rem;margin-top:16.4rem;margin-inline:auto;border:0.1rem solid var(--color-e3);}
.thankyougift{max-width:37.7rem;margin-inline:auto;margin-block:-16.5rem -2.5rem;}
.thankyoutitle{max-width:40.6rem;margin-inline:auto;margin-bottom: -0.6rem;}
.thankyou_bx>h3{font:var(--font-36);font-weight:normal;margin-bottom:1.3rem;}
.thankyou_bx>p>a{text-decoration:underline;font-weight:500;font-style:italic;}
.thanbtn_group{margin-top:2rem;display:flex;align-items:center;justify-content:center;gap:1.5rem;}
.thanbtn_group>a{width:100%;max-width:30.5rem;}
.thank_sec .cnk_title{margin-block: var(--space-100) var(--space-50);text-align: center;}
 

.form-check{ font: var(--font-15);}
.empty_cart{text-align:center;min-height:50vh;display:flex;flex-direction:column;justify-content:center;align-items:center;background-color:var(--color-f8);}
.empty_cart>h2{margin-bottom: 3rem;}
.empty_cart .empty_btns{display: flex; gap:1rem;}
.empty_cart .viewbtn_dark{margin-top:5rem;}
.forgot_sec{padding-block: 10rem; min-height: 70vh; align-content: center;}
.register_form .form-btn>.alert-success{margin-bottom: 2rem;}
@media(max-width:767px){
  .header_top>ul>li>a>img{height:1.55rem;}
  .login_stepsec{padding-block:2.5rem 5.9rem;}
  .createaccount_sec{padding-block:2.5rem 6.8rem;border-bottom:0px;}
  .form-btn>.viewbtn_dark{min-width:100%;font-weight:300;padding:0.5rem 2.885rem;}
  .orderitem>figure>img{max-width:100%;object-fit:contain;}
  .guest_stepsec{padding-block:2.5rem 0;}
  .guest_stepsec .container{padding-inline:0;}
  .register_form{padding-inline:0;}
  .login_form{padding-inline:0;}
  .login_form .remember_group{margin-block:3rem 5rem;padding-inline:0;padding-top:0;}
  .remember_group .form-checkbox{flex-wrap:nowrap;}
  .remember_group .form-checkbox>input{border:0.1rem solid var(--color-70);background-color:transparent;}
  .remember_group{padding-top:5rem;}
  .or_text>span{padding-inline:0.2rem;}
  .cartmain_instruct{border-bottom:0px;padding-block:5.1rem 5.8rem;}
  .cartfoot_grid{padding-block:3rem;}
  .cartfoot_contact>h6{font:var(--font-18);margin-bottom:1.4rem;color:var(--color-black);}
  .cartcontact_list>li>img{width: 1.6rem;flex-shrink: 0;}
  .cartcontact_list>li{margin-bottom:2rem;}
  .cartcontact_list>li>a{font:var(--font-16);font-weight:300;margin-left: 0;}
  .empty_cart{min-height:auto;padding-block:4rem;padding-inline:3.2rem;}
  .thank_sec {padding-top: 5rem;}
  .thankyou_bx>h3{margin:2rem 0;}
  .sec_title .edit_btn{justify-content:center;padding-top:1rem;}
  .form-check{font:var(--font-16);}
  .orderitem{gap:1.5rem;}
  .ordergroup_btn{position:fixed;bottom:0;left:0;z-index:1090;width:100%;display:flex;align-items:center;justify-content:center;gap:1rem;background-color:var(--color-black);padding:1.3rem 3.7rem;}
  .ordergroup_btn>a:nth-child(2){margin-top:0;}
  .ordergroup_btn>a{width:100%;font:normal normal 300 1.3rem / 2 var(--font-gill);border-color:rgb(255 255 255 / 50%);padding:0.811rem 1.4rem;}
  /* .ordergroup_btn>a:nth-child(1){background-color:var(--color-white);color:var(--color-1e);} */
  /* .ordergroup_btn>a:nth-child(2){background-color:transparent;color:var(--color-white);} */
  /* :is(.ordergroup_btn>a:nth-child(1),.ordergroup_btn>a:nth-child(2)):hover{color:var(--color-white);} */
  .forgot_sec{padding-block:3.6rem 5.8rem;min-height:auto;align-content:center;}
  .forgot_sec .form-btn{margin-top:3rem;}
  .forgot_sec .register_form .sec_title{margin-bottom:3rem;padding-inline: 1rem;}
  .forgot_sec .register_form .sec_title>p{font:var(--font-16);}
  .forgot_sec .register_form .form-group{margin-bottom:0;}
  .update_form .form_grid{gap:0;}
  .empty_cart .empty_btns {width: 100%;}
}

@media (max-width:640px){
  .step_title:not(:last-child)::after{bottom: 17%;}
}

@media (max-width:515px){
  .update_form .form_grid{grid-template-columns:100%;}
  .step_title:not(:last-child)::after{bottom:17%;left:28%;}
  .thankyou_bx{max-width:calc(100% - 4rem);padding:0 0rem 0.2rem;border:0px;}
  .thank_sec .sec_title{padding-inline:2rem;}
}

.otp_form{margin-top:4rem;}
.otp_form label{font:var(--font-14);color:var(--color-black);letter-spacing:0.042rem;display:block;}
.otp_inputbx{display:grid;max-width:50rem;gap:2rem;margin-top:2rem;}


@media (max-width:767px){
  .otp_inputbx{grid-template-columns:100%;}
}
